<div class="container">

  <!-- @begin: enderecoForm -->
  <form role="form" name="form">

      <!-- @begin: cep -->
      <div>
        <md-input-container style="width:15%" flex>
          <label>CEP</label>
          <input ng-model="vm.item.cidade.dsCep">
        <md-input-container>
      </div>
    <!-- @end: cep -->

    <!-- @begin: cep -->
    <div>
        <md-input-container style="width:15%" flex>
          <label>Cidade</label>
          <input ng-model="vm.item.cidade.dsCidade">
        <md-input-container>
      </div>
    <!-- @end: cep -->

    <!-- @begin: cep -->
    <div>
        <md-input-container style="width:15%" flex>
          <label>Estado</label>
          <input ng-model="vm.item.cidade.estado.dsEstado">
        <md-input-container>
      </div>
    <!-- @end: cep -->

    <!-- @begin: logradouro-->
    <div>
        <md-input-container style="width:50%">
          <label>Logradouro</label>
          <input ng-model="vm.item.endereco.dsLogradouro">
        <md-input-container>
    </div>
    <!-- @end: logradouro -->

    <!-- @begin: rua-->
    <div>
        <md-input-container style="width:50%">
          <label>Rua</label>
          <input ng-model="vm.item.endereco.dsRua">
        <md-input-container>
      </div>
    <!-- @end: rua -->

    <!-- @begin: bairro-->
    <div>
        <md-input-container style="width:25%">
          <label>Bairro</label>
          <input ng-model="vm.item.endereco.dsBairro">
        <md-input-container>
      </div>
    <!-- @end: bairro -->

    <!-- @begin: Numero -->
    <div>
        <md-input-container style="width:20%">
          <label>Numero</label>
          <input ng-model="vm.item.endereco.dsNumero">
        <md-input-container>
      </div>
    <!-- @end: numero -->

  </form>
  <!-- @end: enderecoForm -->

</div>
  </form>
  <!-- @end: enderecoForm -->

</div>

  </div>

</div>
